How to remove postgresql-9.5-prioritize from Debian 9 (Stretch)